Last updated 2 months ago
Total downloads 4989
Total rating 0 
Categories Client Mods Libraries
Dependency string Hikaria-Hikaria_Core-0.0.12
Dependants 5 other packages depend on this package

This mod requires the following mods to function

Hikaria-The_Archive_UNSTABLE_TEST_ONLY-0.0.5 icon
Hikaria-The_Archive_UNSTABLE_TEST_ONLY

Forked from AuriRex's The Archive. Include some new features and changes (Not reviewed by AuriRex). Stability NOT guaranteed. TEST VERSION ONLY!!!. Only supports BIE & IL2CPP.

Preferred version: 0.0.5

README

这是什么东西???